#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=franklin3.25_depth_histogram.ps
projection=-JX12/10
region=-R0/20/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths franklin3.25' -K <<END>> $psfile
     0.745
    10.812
     6.934
     7.259
     4.888
     1.506
     5.001
     4.800
    13.272
    10.158
    12.756
     8.322
    10.798
    13.344
    10.424
     9.055
    10.911
     9.134
     6.941
     5.385
     7.955
     9.275
    10.113
     7.189
     8.093
     4.440
     8.424
     9.903
     7.122
    13.965
    11.137
    15.220
     8.219
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths =  8.4
END
